-- 基础信息
base_info = {
	group_id = 133308160
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 160004, monster_id = 25210402, pos = { x = -1484.106, y = 75.193, z = 4903.226 }, rot = { x = 0.000, y = 66.097, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 26 },
	{ config_id = 160007, monster_id = 25210102, pos = { x = -1475.482, y = 70.472, z = 4895.194 }, rot = { x = 0.000, y = 313.771, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 26 },
	{ config_id = 160008, monster_id = 28060511, pos = { x = -1478.466, y = 71.498, z = 4896.851 }, rot = { x = 0.000, y = 91.951, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 160004, 160007, 160008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
